branch: master
files:
  OFL.txt: OFL.txt
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/Normal/SofiaSans[wght].ttf: SofiaSans[wght].ttf
  fonts/variable/Normal/SofiaSans-Italic[wght].ttf: SofiaSans-Italic[wght].ttf
archive:
